Package: org.grails.taglib.encoder

## [Java] Class OutputContextLookupHelper

- org.grails.taglib.encoder.OutputContextLookupHelper

- Used to load the OutputContextLookup class for GSP

  Authors:
    Lari Hotari
    Graeme Rocher

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static OutputContextLookup` | `getOutputContextLookup()`
    `static OutputContext` | `lookupOutputContext()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### public static OutputContextLookup getOutputContextLookup()

    - #### public static OutputContext lookupOutputContext()